body {
	background-color: #101010;
	color: #888;
	font-family: Ubuntu, sans-serif;
	font-size: 10pt;
}

h1 {
	display: none;
}

a {
	color: #ccc;
	text-decoration: underline;
}

img {
	border: none;
}

.box p {
	padding: 4px 6px;
	margin: 0;
}

#wrapper {
	width: 530px;
	margin: 0 auto;
	position: relative;
}

#wrapper div.box {
	background-color: #202020;
}

#player {
	width: 220px;
	height: 397px;
	position: absolute;
	top: 50px;
	left: 0;
	display: none;
}
#player p {
	margin-top: 1em;
}

#picture img {
	width: 290px;
	position: absolute;
	top: 50px;
	left: 240px;
}

#about {
	position: absolute;
	top: 460px;
	width: 530px;
}

.jp-interface {
	color: #ccc;
	background-color: #444;
}
.jp-playlist-current a.title {
	color: white;
	font-style: italic;
}
.jp-free-media {
	position: absolute;
	left: 170px;
}
.jp-free-media a {
	color: #303030;
}
.jp-playlist li:hover .jp-free-media a {
	color: #ccc;
}

/*
div.jp-type-playlist div.jp-playlist li {
	padding: 1px 0;
	font-size: 8pt;
}
*/
